Bug 193855 - kate crash unexpectedly
Summary: kate crash unexpectedly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-02 09:20 UTC by A S Alam
Modified: 2013-07-03 00:37 UTC (History)
1 user (show)

Fixed In Version: kdebase-3.5.3-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 06:06:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BackTrack for kate crash with gdb (1.83 KB, text/plain)
2006-06-02 09:20 UTC, A S Alam
no flags Details

Description A S Alam 2006-06-02 09:20:10 UTC
Description of problem:
kate work fine, but when try to close (from meuu or Alt+F4), it crash and
backtrace is available

Version-Release number of selected component (if applicable):
kdebase-3.5.2-11

How reproducible:
Everytime

Steps to Reproduce:
1. start kate (I m using pa_IN locale)
2. Alt+F4 (any method to close
3.
  
Actual results:
Kate Crash

Expected results:
Kate should not Crash (History lost)

Additional info:

Comment 1 A S Alam 2006-06-02 09:20:10 UTC
Created attachment 130388 [details]
BackTrack for kate crash with gdb

Comment 2 A S Alam 2006-07-14 06:06:26 UTC
kate stopped crashed after updating latest version:
working fine for me, tested with following envirnment:
---------
kdeutils-3.5.3-2
kdebase-3.5.3-6
---------


Note You need to log in before you can comment on or make changes to this bug.